import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-single-bus-detail',
  templateUrl: './single-bus.component.html',
  styleUrls: ['./single-bus.component.less']
})
export class  SingleBusDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
